AOZ Studio Beta - Bug #903

.AMOS import now wont complete when importing (Stuck on importing).
06/23/2022 10:06 AM - malcolm harvey

Status: Closed Start date: 06/23/2022
Priority: Normal Due date:

Assignee: Baptiste Pillot % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B16) u25

Description

The current live ver B15 u24, if you try and import .amos code now says, "importing amos program" and that is all that ever happens
currently (balls rotate anim) never completes import. It did previously work.

History

#1 - 08/28/2022 09:13 PM - malcolm harvey
- Affected version changed from 1.0.0 (B15) to 1.0.0 (B16) u25

#2 - 11/03/2022 01:35 AM - malcolm harvey
- Status changed from New to Closed

- Assignee changed from AOZ Developers to Baptiste Pillot

This has been corrected now again in u27+. Closed.
